class CreatePShipTourTruckSheetLines < ActiveRecord::Migration[6.0]
  def change
    create_table :p_ship_tour_truck_sheet_lines do |t|
      t.integer :position
      t.references :p_ship_tour_truck, index: true, foreign_key: true
      t.references :p_sheet_line, index: true, foreign_key: true
      t.decimal :qte_shiped
      t.boolean :canceled
      t.text :raison

      t.timestamps null: false
    end
  end
end
